/*
 Theme Name: Avada Child
 Description: Child theme for Avada theme
 Author: ThemeFusion
 Author URI: https://theme-fusion.com
 Template: Avada
 Version: 1.0.0
 Text Domain:  Avada
 */
/******************************
 **********General variable et mixin**************
 ******************************/
.white, .white [class*="title-heading"] {
  color: #fff !important;
}
.violet, .violet [class*="title-heading"] {
  color: #403c90 !important;
}
.orange, .orange [class*="title-heading"] {
  color: #ea5b0c !important;
}
.jaune, .jaune [class*="title-heading"] {
  color: #f69c00 !important;
}
.vert, .vert [class*="title-heading"] {
  color: #94c11e !important;
}
.rouge, .rouge [class*="title-heading"] {
  color: #e6234f !important;
}
.blue, .blue [class*="title-heading"] {
  color: #01b0e6 !important;
}
.light-blue {
  color: #e0f2fe !important;
}
.gris {
  color: #7c7c7b !important;
}
/*****************************
 ********** MIXIN ************
 ****************************/
/******************************
 *********Responsive************
 ******************************/
/******** Bouton état telephone disponible / indisponible / en consulatation ****/
.etat {
  background-color: #94c11e;
  display: inline-block;
  line-height: 34px;
  padding: 0 5px;
  width: 138px;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  border-radius: 5px;
}
.etat.disponible {
  background-color: #94c11e;
}
.etat.indisponible {
  background-color: #e6234f;
}
.etat.consultation {
  background-color: #01b0e6;
}
.tel-consultant {
  padding-left: 25px;
  padding-top: 3px;
  background-image: url('assets/img/tel.png');
  background-repeat: no-repeat;
  font-weight: 600;
  font-size: 16px;
  background-position: left top;
  line-height: 1em;
  display: inline-block;
}
.tel-consultant a {
  color: #000;
}
@media (min-width: 1200px) {
  .tel-consultant a {
    pointer-events: none;
    cursor: default;
  }
}
.tel-consultant small {
  font-weight: 600;
  font-size: 15px;
  color: #000;
}
.btn-plateforme a {
  background-color: #ea5b0c;
  color: #fff;
  border-radius: 5px;
  padding: 4px 4px;
  font-size: 13px;
}
.btn-plateforme a:hover {
  background-color: #403c90;
  color: #fff !important;
}
.btn-plateforme small {
  font-weight: 300;
  color: #7c7c7b;
}
/**********************
 ******** Bouton ******
 **********************/
.fusion-button-round {
  border-radius: 4px !important;
}
#main .btn-orange {
  background-color: #ea5b0c;
  color: #fff;
  border: 1px solid #ea5b0c;
}
#main .btn-orange .fusion-button-text {
  color: #fff;
  font-weight: 500;
}
#main .btn-orange i {
  color: #fff;
}
#main .btn-orange:hover {
  background-color: #403c90;
  border: 1px solid #403c90;
}
#main .btn-orange.btn-outline {
  background-color: transparent;
  border: 1px solid #ea5b0c;
  color: #ea5b0c;
}
#main .btn-orange.btn-outline .fusion-button-text {
  color: #ea5b0c;
  font-weight: 600;
}
#main .btn-orange.btn-outline i {
  color: #ea5b0c;
}
#main .btn-orange.btn-outline:hover {
  background-color: #ea5b0c;
  color: #fff;
  border: 1px solid #ea5b0c;
}
#main .btn-orange.btn-outline:hover .fusion-button-text {
  color: #fff;
}
#main .btn-orange.btn-outline:hover i {
  color: #fff;
}
#main .btn-violet {
  background-color: #403c90;
  color: #fff;
  border: 1px solid #403c90;
}
#main .btn-violet .fusion-button-text {
  color: #fff;
  font-weight: 500;
}
#main .btn-violet i {
  color: #fff;
}
#main .btn-violet:hover {
  background-color: #ea5b0c;
  border: 1px solid #ea5b0c;
}
#main .btn-violet.btn-outline {
  background-color: transparent;
  border: 1px solid #403c90;
  color: #403c90;
}
#main .btn-violet.btn-outline .fusion-button-text {
  color: #403c90;
  font-weight: 600;
}
#main .btn-violet.btn-outline i {
  color: #403c90;
}
#main .btn-violet.btn-outline:hover {
  background-color: #403c90;
  color: #fff;
  border: 1px solid #403c90;
}
#main .btn-violet.btn-outline:hover .fusion-button-text {
  color: #fff;
}
#main .btn-violet.btn-outline:hover i {
  color: #fff;
}
#main .btn-jaune {
  background-color: #f69c00;
  color: #fff;
  border: 1px solid #f69c00;
}
#main .btn-jaune .fusion-button-text {
  color: #fff;
  font-weight: 500;
}
#main .btn-jaune i {
  color: #fff;
}
#main .btn-jaune:hover {
  background-color: #403c90;
  border: 1px solid #403c90;
}
#main .btn-jaune.btn-outline {
  background-color: transparent;
  border: 1px solid #f69c00;
  color: #f69c00;
}
#main .btn-jaune.btn-outline .fusion-button-text {
  color: #f69c00;
  font-weight: 600;
}
#main .btn-jaune.btn-outline i {
  color: #f69c00;
}
#main .btn-jaune.btn-outline:hover {
  background-color: #f69c00;
  color: #fff;
  border: 1px solid #f69c00;
}
#main .btn-jaune.btn-outline:hover .fusion-button-text {
  color: #fff;
}
#main .btn-jaune.btn-outline:hover i {
  color: #fff;
}
#main .btn-white {
  background-color: #fff;
  color: #403c90;
  border: 1px solid #fff;
}
#main .btn-white .fusion-button-text {
  color: #403c90;
  font-weight: 500;
}
#main .btn-white i {
  color: #403c90;
}
#main .btn-white:hover {
  background-color: #403c90;
  border: 1px solid #403c90;
}
#main .btn-white:hover .fusion-button-text {
  color: #fff;
}
#main .btn-white:hover i {
  color: #fff;
}
#main .btn-white.btn-outline {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}
#main .btn-white.btn-outline .fusion-button-text {
  color: #fff;
  font-weight: 600;
}
#main .btn-white.btn-outline i {
  color: #fff;
}
#main .btn-white.btn-outline:hover {
  background-color: #403c90;
  color: #fff;
  border: 1px solid #403c90;
}
#main .btn-white.btn-outline:hover .fusion-button-text {
  color: #fff;
}
#main .btn-white.btn-outline:hover i {
  color: #fff;
}
/***********************
 ********Général********
 ***********************/
a:focus, a:active {
  outline: none;
}
a:hover {
  color: #ea5b0c;
}
/**********************
 *********HEADER********
 **********************/
.fusion-header {
  padding: 30px 15px 10px !important;
  border: 0 none !important;
}
.fusion-header .fusion-logo {
  margin-top: 0 !important;
  /*New*/
  display: block !important;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media (min-width: 993px) {
  .fusion-header .fusion-logo .fusion-logo-link {
    margin-right: 135px;
    /*New*/
    float: left !important;
  }
}
.fusion-header .fusion-logo .wpml-ls {
  position: absolute;
  width: auto;
  left: 0;
  top: -29px;
}
@media (min-width: 480px) {
  .fusion-header .fusion-logo .wpml-ls {
    left: 288px;
    top: 7px;
  }
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-flag {
  width: 27px;
  height: 18px;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-sub-menu {
  width: 150px;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-current-language:hover a {
  background-color: transparent;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-current-language .wpml-ls-item-toggle {
  border: 0 none;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-current-language .wpml-ls-item-toggle:hover {
  background-color: transparent;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-current-language .wpml-ls-item-toggle .wpml-ls-native {
  display: none;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-sub-menu {
  border: 1px solid #cdcdcd;
  background-color: #fff;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-sub-menu .wpml-ls-link {
  border: 0 none;
}
.fusion-header .fusion-logo .wpml-ls .wpml-ls-sub-menu .wpml-ls-link:hover {
  background-color: #cecfea !important;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper {
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: block !important;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .accroche .fusion-header-tagline {
  color: #403c90 !important;
  font-size: 22px !important;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .accroche .fusion-header-tagline .small {
  font-size: 15px;
}
@media (max-width: 800px) {
  .fusion-header .fusion-logo .fusion-header-content-3-wrapper .accroche .fusion-header-tagline .small {
    font-size: 13px;
    line-height: 15px;
  }
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool {
  text-align: right;
  margin-top: 35px;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool > div {
  display: inline-block;
  vertical-align: middle;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-contact-info a {
  display: inline-block;
  margin-right: 15px;
  font-size: 12px;
  color: #000;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-contact-info a:hover {
  color: #403c90;
}
@media (max-width: 800px) {
  .fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-contact-info {
    padding: 0.6em 0px;
  }
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-search-form-content {
  width: 120px;
  position: relative;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-search-form-content .fusion-search-field input {
  padding-right: 20px;
  padding-left: 6px;
  height: 22px;
  border: 1px solid #000;
  border-radius: 6px;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-search-form-content .fusion-search-field input::placeholder {
  color: #000;
  font-size: 11px;
  opacity: 1;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-search-form-content .fusion-search-button {
  position: absolute;
  z-index: 3;
  right: 0;
}
.fusion-header .fusion-logo .fusion-header-content-3-wrapper .header-tool .fusion-search-form-content .fusion-search-button input[type="submit"] {
  background-color: transparent;
  color: transparent;
  text-intend: -99px !important;
  background-image: url('assets/img/search.png');
  background-repeat: no-repeat;
  background-position: center;
}
.fusion-secondary-main-menu {
  border: 0 none;
}
.fusion-secondary-main-menu .fusion-menu li a {
  text-transform: uppercase;
}
.fusion-secondary-main-menu .fusion-menu li.current-menu-item a, .fusion-secondary-main-menu .fusion-menu li.current-page-ancestor a {
  font-weight: bold;
  color: #403c90;
}
.fusion-secondary-main-menu .fusion-menu li.menu-orange a:hover {
  color: #ea5b0c;
}
@media (max-width: 800px) {
  .fusion-secondary-main-menu .fusion-menu li.menu-orange a:hover {
    color: #fff;
    background-color: #ea5b0c;
  }
}
.fusion-secondary-main-menu .fusion-menu li.menu-orange.current-menu-item a, .fusion-secondary-main-menu .fusion-menu li.menu-orange.fusion-mobile-current-nav-item a, .fusion-secondary-main-menu .fusion-menu li.menu-orange.current-page-ancestor a {
  color: #ea5b0c;
}
@media (max-width: 800px) {
  .fusion-secondary-main-menu .fusion-menu li.menu-orange.current-menu-item a, .fusion-secondary-main-menu .fusion-menu li.menu-orange.fusion-mobile-current-nav-item a, .fusion-secondary-main-menu .fusion-menu li.menu-orange.current-page-ancestor a {
    color: #fff;
    background-color: #ea5b0c !important;
  }
}
.fusion-secondary-main-menu .fusion-menu li.menu-jaune a:hover {
  color: #f69c00;
}
@media (max-width: 800px) {
  .fusion-secondary-main-menu .fusion-menu li.menu-jaune a:hover {
    color: #fff;
    background-color: #f69c00;
  }
}
.fusion-secondary-main-menu .fusion-menu li.menu-jaune.current-menu-item a, .fusion-secondary-main-menu .fusion-menu li.menu-jaune.fusion-mobile-current-nav-item a, .fusion-secondary-main-menu .fusion-menu li.menu-jaune.current-page-ancestor a {
  color: #f69c00;
}
@media (max-width: 800px) {
  .fusion-secondary-main-menu .fusion-menu li.menu-jaune.current-menu-item a, .fusion-secondary-main-menu .fusion-menu li.menu-jaune.fusion-mobile-current-nav-item a, .fusion-secondary-main-menu .fusion-menu li.menu-jaune.current-page-ancestor a {
    color: #fff;
    background-color: #f69c00 !important;
  }
}
.header-tool .fusion-social-networks .fusion-social-networks-wrapper, .fusion-footer .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 !important;
}
.header-tool .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon, .fusion-footer .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon {
  font-family: "Font Awesome 5 Brands" !important;
  font-size: 17px;
  margin: 0 6px 7px;
}
.header-tool .fusion-social-networks .fusion-social-networks-wrapper .fusion-facebook::before, .fusion-footer .fusion-social-networks .fusion-social-networks-wrapper .fusion-facebook::before {
  content: "\f082" !important;
}
.header-tool .fusion-social-networks .fusion-social-networks-wrapper .fusion-twitter::before, .fusion-footer .fusion-social-networks .fusion-social-networks-wrapper .fusion-twitter::before {
  content: "\f081" !important;
}
.header-tool .fusion-social-networks .fusion-social-networks-wrapper .fusion-pinterest::before, .fusion-footer .fusion-social-networks .fusion-social-networks-wrapper .fusion-pinterest::before {
  content: "\f0d3" !important;
}
/**************************
 ********** SLIDER ********
 **************************/
@media (min-width: 993px) {
  #sliders-container::after {
    content: " ";
    display: block;
    width: 89px;
    height: 105px;
    position: absolute;
    top: 0;
    z-index: 3;
    right: 5px;
    background-image: url('/wp-content/uploads/2018/09/logo-qualite.png');
    background-position: left top;
    background-repeat: no-repeat;
  }
}
@media (min-width: 1200px) {
  #sliders-container::after {
    right: calc((100% - 1170px) / 2);
  }
}
#sliders-container .tfs-slider {
  /*** Slide right personnage + texte a droite  choisir alignement de contenu droite dans option slide ****/
}
#sliders-container .tfs-slider .slides .slide-content-right {
  max-width: 430px;
  padding-left: 15px !important;
  padding-right: 15px !important;
  text-align: left;
}
@media (max-width: 800px) {
  #sliders-container .tfs-slider .slides .slide-content-right {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    padding: 15px 15px 24px;
  }
}
@media (min-width: 480px) and (max-width: 800px) {
  #sliders-container .tfs-slider .slides .slide-content-right {
    left: auto;
    right: 10px;
  }
}
@media (min-width: 801px) {
  #sliders-container .tfs-slider .slides .slide-content-right {
    left: 50%;
    right: auto;
  }
}
#sliders-container .tfs-slider .slides .slide-content-right .heading .title-heading-right {
  text-align: left;
  font-weight: 500;
  line-height: 1em;
  color: #fff;
}
#sliders-container .tfs-slider .slides .slide-content-right .heading .title-heading-right .job {
  display: block;
  color: #f59c00;
  font-weight: bold;
  font-size: 22px;
  line-height: 1em;
}
@media (max-width: 800px) {
  #sliders-container .tfs-slider .slides .slide-content-right .heading .title-heading-right .job {
    font-size: 14px;
  }
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right {
  text-align: justify;
  color: #fff !important;
  font-weight: 400;
  font-size: 15px;
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .tel-consultant {
  margin-top: 15px;
  margin-right: 10px;
  color: #f59c00;
  display: inline-block;
  background-image: url('assets/img/tel-orange.png');
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .tel-consultant a {
  color: #f59c00;
}
@media (min-width: 1200px) {
  #sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .tel-consultant a {
    pointer-events: none;
    cursor: default;
  }
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .tel-consultant small {
  color: #fff;
}
@media (min-width: 801px) {
  #sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .tel-consultant {
    margin-right: 60px;
  }
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .btn-plateforme {
  margin-top: 15px;
  margin-right: 10px;
  display: inline-block;
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .btn-plateforme a {
  background-color: #f59c00;
  display: inline-block;
  font-size: 14px;
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .btn-plateforme a:hover {
  background-color: #ea5b0c;
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .btn-plateforme small {
  color: #fff;
  font-size: 11.5px;
}
#sliders-container .tfs-slider .slides .slide-content-right .caption .title-heading-right .etat {
  vertical-align: top;
  margin-top: 15px;
}
#sliders-container .tfs-slider .slides .slide-content-center {
  top: 9%;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
#sliders-container .tfs-slider .slides .slide-content-center .heading {
  margin-bottom: 0;
}
#sliders-container .tfs-slider .slides .slide-content-center .heading .title-heading-center {
  font-size: 44px;
}
#sliders-container .tfs-slider .slides .slide-content-center .caption .title-heading-center {
  font-size: 32px;
}
#sliders-container .tfs-slider .slides .slide-content-center .buttons .tfs-button-1 {
  margin-top: 25px;
}
#sliders-container .tfs-slider .slides .slide-content-center .buttons .fusion-button {
  border-color: #fff;
}
#sliders-container .tfs-slider .slides .slide-content-center .buttons .fusion-button .fusion-button-text {
  color: #fff;
}
#sliders-container .tfs-slider .flex-control-nav {
  text-align: right;
  padding-right: 70px;
  position: relative;
}
@media (min-width: 801px) {
  #sliders-container .tfs-slider .flex-control-nav {
    position: absolute;
  }
}
#sliders-container .tfs-slider .flex-control-nav a {
  opacity: 0.5;
  color: transparent;
}
#sliders-container .tfs-slider .flex-control-nav a.flex-active {
  opacity: 1;
}
/************************
 ********* HOME **********
 *************************/
.grille-consultant {
  /*width: 31% !important;*/
}
.home #wrapper .tfs-slider .flex-control-nav a {
  background-color: #fff !important;
}
.home #wrapper #main .post-content .fusion-title h2 {
  font-size: 26px;
  font-weight: 700;
}
@media (min-width: 993px) {
  .home #wrapper #main .post-content .fusion-title h2 {
    font-size: 32px;
  }
}
/***************************
 ***********PAGE*************
 ***************************/
#main {
  /****************** General grid ***********/
}
#main .specialite .title-heading-center {
  font-size: 26px !important;
  font-weight: bold;
}
@media (min-width: 993px) {
  #main .specialite .title-heading-center {
    font-size: 32px !important;
  }
}
#main .post-content {
  /**************** PAGE THEME ****************/
  /******************** PAGE CONTACT ***********************/
}
#main .post-content ul:not(.fusion-checklist) {
  list-style-image: url('assets/img/small-star-orange.png');
}
#main .post-content ul:not(.fusion-checklist) ul {
  list-style-image: url('assets/img/small-star-violet.png');
}
#main .post-content a:hover {
  color: #ea5b0c;
}
#main .post-content .big {
  font-size: 22px !important;
  font-weight: bold;
}
@media (min-width: 993px) {
  #main .post-content .big {
    font-size: 32px !important;
  }
}
#main .post-content .big [class*="title-heading"] {
  font-size: 22px !important;
  font-weight: bold;
}
@media (min-width: 993px) {
  #main .post-content .big [class*="title-heading"] {
    font-size: 32px !important;
  }
}
#main .post-content .text-medium {
  font-size: 17px !important;
  font-weight: bold;
}
@media (min-width: 993px) {
  #main .post-content .text-medium {
    font-size: 18px !important;
  }
}
#main .post-content .text-overlay {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
#main .post-content .last-paragraphe p:last-child {
  margin-bottom: 0 !important;
}
#main .post-content .one-star {
  overflow: visible;
}
#main .post-content .one-star [class*="title-heading"]::before {
  content: " ";
  display: inline-block;
  height: 30px;
  width: 34px;
  background-image: url('assets/img/big-star-orange.png');
  background-repeat: no-repeat;
  position: relative;
  top: -10px;
}
#main .post-content .double-star [class*="title-heading"]::before, #main .post-content .double-star [class*="title-heading"]::after {
  content: " ";
  display: inline-block;
  width: 30px;
  height: 22px;
  background-image: url('assets/img/small-star-violet.png');
  background-repeat: no-repeat;
}
@media (min-width: 993px) {
  #main .post-content .double-star [class*="title-heading"]::before, #main .post-content .double-star [class*="title-heading"]::after {
    height: 26px;
  }
}
#main .post-content .double-star [class*="title-heading"]::before {
  background-position: left center;
}
#main .post-content .double-star [class*="title-heading"]::after {
  background-position: right center;
}
#main .post-content .double-star.star-violette [class*="title-heading"]::before, #main .post-content .double-star.star-violette [class*="title-heading"]::after {
  background-image: url('assets/img/small-star-violet.png');
}
#main .post-content .double-star.star-orange [class*="title-heading"]::before, #main .post-content .double-star.star-orange [class*="title-heading"]::after {
  background-image: url('assets/img/small-star-orange.png');
}
#main .post-content .double-star.star-jaune [class*="title-heading"]::before, #main .post-content .double-star.star-jaune [class*="title-heading"]::after {
  background-image: url('assets/img/small-star-jaune.png');
}
#main .post-content .double-star.star-white [class*="title-heading"]::before, #main .post-content .double-star.star-white [class*="title-heading"]::after {
  background-image: url('assets/img/small-star-white.png');
}
#main .post-content .separator, #main .post-content .separator-simple {
  border-bottom: 2px solid #d0cee3;
}
#main .post-content .separator::after {
  content: " ";
  display: block;
  width: 150px;
  height: 4px;
  background-color: #403c90;
  position: absolute;
  bottom: -3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
#main .post-content p {
  text-align: justify;
}
#main .post-content .intro {
  line-height: 2em;
  text-transform: uppercase;
}
#main .post-content .intro p {
  margin-bottom: 10px;
}
#main .post-content .cartouche h2 {
  font-size: 22px !important;
}
#main .post-content .consultant {
  background-color: #e0f2fe;
  padding: 12px;
}
@media (max-width: 1200px) {
  #main .post-content .consultant .fusion-column-wrapper .fusion-builder-row .fusion-column-last .fusion-column-wrapper {
    min-height: auto !important;
  }
}
@media (min-width: 801px) and (max-width: 1199px) {
  #main .post-content .consultant .fusion-builder-row-inner .fusion-layout-column {
    width: 100% !important;
  }
}
#main .post-content .consultant * {
  text-align: center;
}
@media (min-width: 801px) {
  #main .post-content .consultant * {
    text-align: left;
  }
}
#main .post-content .consultant .nom-consultant p {
  font-size: 30px;
  color: #7c7c7b;
  font-weight: 600;
  margin-bottom: 0px;
}
#main .post-content .consultant h3 {
  font-size: 14px;
  font-weight: bold;
}
@media (min-width: 801px) {
  #main .post-content .consultant h3 {
    height: 44px;
  }
}
#main .post-content .consultant .etat {
  margin: 0 auto 13px;
  text-align: center !important;
  display: block;
}
@media (min-width: 801px) {
  #main .post-content .consultant .etat {
    margin: 0 0 13px;
  }
}
#main .post-content .consultant .tel-consultant {
  display: inline-block;
}
@media (min-width: 801px) {
  #main .post-content .consultant .tel-consultant {
    display: block;
  }
}
#main .post-content .consultant .code-simple p {
  margin-bottom: 5px;
}
#main .post-content .consultant .bloc-cb .col-code {
  padding: 0 5px !important;
}
#main .post-content .consultant .bloc-cb .col-code p {
  margin-bottom: 5px;
  line-height: 18px;
  font-size: 13px;
}
#main .post-content .consultant .bloc-cb .col-cb {
  padding: 0 5px !important;
  text-align: right;
}
#main .post-content .consultant .bloc-cb .col-cb .btn-cb {
  padding: 8px 11px;
  font-size: 12px;
}
#main .post-content .consultant .bloc-cb .col-flag {
  padding: 0 !important;
  text-align: center;
}
#main .post-content .consultant .description p {
  text-align: center;
}
@media (min-width: 801px) {
  #main .post-content .consultant .description p {
    text-align: left;
    min-height: 126px;
  }
}
#main .post-content .consultant .fusion-button-wrapper {
  text-align: center !important;
}
#main .post-content .consultant .fusion-button-wrapper .fusion-button {
  background-color: #fff;
  border-color: #7c7c7b;
  border-radius: 5px;
  padding: 7px 20px;
}
#main .post-content .consultant .fusion-button-wrapper .fusion-button i {
  color: #7c7c7b;
}
#main .post-content .consultant .fusion-button-wrapper .fusion-button .fusion-button-text {
  color: #7c7c7b;
  font-size: 12px;
  font-weight: 600;
}
#main .post-content .consultant .fusion-button-wrapper .fusion-button:hover {
  background-color: #403c90;
}
#main .post-content .consultant .fusion-button-wrapper .fusion-button:hover i, #main .post-content .consultant .fusion-button-wrapper .fusion-button:hover .fusion-button-text {
  color: #fff;
}
#main .post-content .testimonial-slider .strong-content {
  height: 100%;
}
@media (min-width: 801px) {
  #main .post-content .testimonial-slider .strong-content .testimonial {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (min-width: 801px) {
  #main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .testimonial-image {
  text-align: center;
}
@media (min-width: 801px) {
  #main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .testimonial-image {
    float: left;
    margin-right: 30px;
    width: 190px;
  }
}
@media (min-width: 993px) {
  #main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .testimonial-image {
    padding-left: 40px;
  }
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .testimonial-image img {
  border-radius: 50%;
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial * {
  color: #fff;
}
@media (min-width: 801px) {
  #main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial {
    width: 100%;
  }
}
@media (min-width: 993px) {
  #main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial {
    padding-right: 40px;
  }
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial .testimonial-client {
  margin-bottom: 20px;
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial .testimonial-client .testimonial-name {
  display: inline-block;
  padding-left: 17px;
  background-image: url('assets/img/small-star-white.png');
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial .testimonial-client .pays-testimonial {
  display: inline-block;
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial .testimonial-client .pays-testimonial .testimonial-field-before {
  font-size: 16px;
  padding: 0 5px;
}
#main .post-content .testimonial-slider .strong-content .testimonial .testimonial-content .text-testimonial .testimonial-heading {
  margin-bottom: 0;
  font-size: 20px;
}
#main .post-content .testimonial-slider .wpmslider-controls {
  position: static;
}
@media (max-width: 1200px) {
  #main .post-content .testimonial-slider .wpmslider-controls {
    position: relative;
  }
}
#main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction {
  opacity: 0.7;
}
#main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction:hover {
  opacity: 1;
}
@media (min-width: 1200px) {
  #main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction {
    position: absolute;
    top: calc(50% - 20px);
  }
}
@media (min-width: 1200px) {
  #main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction:first-child {
    left: 0px;
  }
}
@media (min-width: 1200px) {
  #main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction:last-child {
    right: 0px;
  }
}
#main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction .wpmslider-prev::before {
  font-family: 'icomoon';
  content: "\e61e";
  color: #fff;
  font-size: 38px;
}
#main .post-content .testimonial-slider .wpmslider-controls .wpmslider-controls-direction .wpmslider-next::before {
  font-family: 'icomoon';
  content: "\e620";
  color: #fff;
  font-size: 38px;
}
#main .post-content .theme {
  transition: all 0.3s ease;
}
#main .post-content .theme:hover {
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  transition: all 0.3s ease;
}
#main .post-content .theme:hover .btn-white {
  background-color: #403c90;
  border-color: #403c90;
}
#main .post-content .theme .fusion-column-wrapper::before {
  content: " ";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.4) 99%, rgba(0, 0, 0, 0.4) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.4) 99%, rgba(0, 0, 0, 0.4) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.4) 99%, rgba(0, 0, 0, 0.4) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a000000', endColorstr='#33000000',GradientType=0);
  /* IE6-9 */
}
#main .post-content .theme .fusion-title {
  position: relative;
}
#main .post-content .theme .fusion-title h2 {
  font-size: 21px !important;
  font-weight: bold;
  color: #fff;
}
#main .post-content .wpcf7-form label {
  font-weight: 500;
  font-size: 16px;
}
#main .post-content .wpcf7-form input:not(.wpcf7-submit), #main .post-content .wpcf7-form textarea {
  border: 1px solid #ea5b0c;
  background-color: #fff5ef;
}
#main .post-content .wpcf7-form input:not(.wpcf7-submit):focus, #main .post-content .wpcf7-form textarea:focus {
  border-color: #403c90 !important;
}
#main .post-content .wpcf7-form .wpcf7-recaptcha {
  margin-bottom: 20px;
}
#main .post-content .wpcf7-form .form-accept .wpcf7-list-item {
  margin-left: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
#main .post-content .wpcf7-form .form-accept .wpcf7-list-item input {
  margin-top: 5px;
}
#main .post-content .wpcf7-form .form-accept .wpcf7-list-item .wpcf7-list-item-label {
  font-weight: 500;
}
#main .fusion-blog-layout-grid article .entry-title {
  font-size: 20px !important;
  line-height: 1em !important;
}
.modal-cb .modal-lg {
  max-width: 475px;
}
.modal-cb .modal-lg .modal-header {
  background-color: #403c90;
}
.modal-cb .modal-lg .modal-header button, .modal-cb .modal-lg .modal-header h3 {
  color: #fff;
}
/************* Search page ************/
.search-results #main .search-page-search-form .fusion-search-form-content {
  position: relative;
}
.search-results #main .search-page-search-form .fusion-search-form-content .search-field input {
  padding-right: 36px;
  border-right: 1px solid #000;
  border-radius: 4px;
}
.search-results #main .search-page-search-form .fusion-search-form-content .fusion-search-button {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
}
.search-results #main .search-page-search-form .fusion-search-form-content .fusion-search-button .fusion-search-submit {
  background-color: transparent;
  color: #000;
}
.search-results #main .fusion-read-more {
  background-color: transparent;
  border: 1px solid #ea5b0c;
  color: #ea5b0c;
  padding: 2px 10px 2px 10px;
  font-size: 13px;
  font-weight: 400;
  border-radius: 4px;
}
.search-results #main .fusion-read-more::before {
  content: "\f061";
  font-family: 'Font Awesome 5 Free';
  display: inline;
  color: #ea5b0c;
  font-weight: 900;
  padding-right: 4px;
}
.search-results #main .fusion-read-more::after {
  display: none;
}
.search-results #main .fusion-read-more:hover {
  background-color: #ea5b0c;
  color: #fff;
  border: 1px solid #ea5b0c;
}
.search-results #main .fusion-read-more:hover::before {
  color: #fff;
}
/***************** FAQ ***********************/
.page-id-186 .header-tool .fusion-contact-info .faq {
  font-weight: bold;
  color: #403c90 !important;
}
.fusion-accordian .panel-title a:active, .fusion-accordian .panel-title a:focus {
  outline: none;
}
.fusion-accordian .panel-title a .fa-fusion-box {
  border-radius: 4px;
}
/************************** 
 *********ACTUALITES *******
 ***************************/
.blog .header-tool .fusion-contact-info .actu, .archive .header-tool .fusion-contact-info .actu, .single-post .header-tool .fusion-contact-info .actu, .single-wpm-testimonial .header-tool .fusion-contact-info .actu, .single-avada_faq .header-tool .fusion-contact-info .actu {
  font-weight: bold;
  color: #403c90 !important;
}
.blog #sliders-container, .archive #sliders-container, .single-post #sliders-container, .single-wpm-testimonial #sliders-container, .single-avada_faq #sliders-container {
  background-image: url('assets/img/slide-blog.jpg');
  background-size: cover;
  background-position: center;
  height: 205px;
}
@media (min-width: 801px) {
  .blog #sliders-container, .archive #sliders-container, .single-post #sliders-container, .single-wpm-testimonial #sliders-container, .single-avada_faq #sliders-container {
    height: 395px;
  }
}
@media (min-width: 1200px) {
  .blog #sliders-container, .archive #sliders-container, .single-post #sliders-container, .single-wpm-testimonial #sliders-container, .single-avada_faq #sliders-container {
    height: 530px;
  }
}
.blog .fusion-page-title-bar .entry-title::before, .archive .fusion-page-title-bar .entry-title::before, .single-post .fusion-page-title-bar .entry-title::before, .single-wpm-testimonial .fusion-page-title-bar .entry-title::before, .single-avada_faq .fusion-page-title-bar .entry-title::before, .blog .fusion-page-title-bar .entry-title::after, .archive .fusion-page-title-bar .entry-title::after, .single-post .fusion-page-title-bar .entry-title::after, .single-wpm-testimonial .fusion-page-title-bar .entry-title::after, .single-avada_faq .fusion-page-title-bar .entry-title::after {
  content: " ";
  display: inline-block;
  width: 30px;
  height: 26px;
  background-image: url('assets/img/small-star-violet.png');
  background-repeat: no-repeat;
}
.blog .fusion-page-title-bar .entry-title::before, .archive .fusion-page-title-bar .entry-title::before, .single-post .fusion-page-title-bar .entry-title::before, .single-wpm-testimonial .fusion-page-title-bar .entry-title::before, .single-avada_faq .fusion-page-title-bar .entry-title::before {
  background-position: left center;
}
.blog .fusion-page-title-bar .entry-title::after, .archive .fusion-page-title-bar .entry-title::after, .single-post .fusion-page-title-bar .entry-title::after, .single-wpm-testimonial .fusion-page-title-bar .entry-title::after, .single-avada_faq .fusion-page-title-bar .entry-title::after {
  background-position: right center;
}
.blog .fusion-post-wrapper .fusion-single-line-meta, .archive .fusion-post-wrapper .fusion-single-line-meta, .single-post .fusion-post-wrapper .fusion-single-line-meta, .single-wpm-testimonial .fusion-post-wrapper .fusion-single-line-meta, .single-avada_faq .fusion-post-wrapper .fusion-single-line-meta {
  text-align: center !important;
}
.blog .fusion-post-wrapper .fusion-meta-info .fusion-read-more, .archive .fusion-post-wrapper .fusion-meta-info .fusion-read-more, .single-post .fusion-post-wrapper .fusion-meta-info .fusion-read-more, .single-wpm-testimonial .fusion-post-wrapper .fusion-meta-info .fusion-read-more, .single-avada_faq .fusion-post-wrapper .fusion-meta-info .fusion-read-more {
  background-color: transparent;
  border: 1px solid #ea5b0c;
  color: #ea5b0c;
  padding: 2px 10px 2px 10px;
  font-size: 13px;
  font-weight: 400;
  border-radius: 4px;
}
.blog .fusion-post-wrapper .fusion-meta-info .fusion-read-more::before, .archive .fusion-post-wrapper .fusion-meta-info .fusion-read-more::before, .single-post .fusion-post-wrapper .fusion-meta-info .fusion-read-more::before, .single-wpm-testimonial .fusion-post-wrapper .fusion-meta-info .fusion-read-more::before, .single-avada_faq .fusion-post-wrapper .fusion-meta-info .fusion-read-more::before {
  content: "\f061";
  font-family: 'Font Awesome 5 Free';
  display: inline;
  color: #ea5b0c;
  font-weight: 900;
  padding-right: 4px;
}
.blog .fusion-post-wrapper .fusion-meta-info .fusion-read-more::after, .archive .fusion-post-wrapper .fusion-meta-info .fusion-read-more::after, .single-post .fusion-post-wrapper .fusion-meta-info .fusion-read-more::after, .single-wpm-testimonial .fusion-post-wrapper .fusion-meta-info .fusion-read-more::after, .single-avada_faq .fusion-post-wrapper .fusion-meta-info .fusion-read-more::after {
  display: none;
}
.blog .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover, .archive .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover, .single-post .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover, .single-wpm-testimonial .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover, .single-avada_faq .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover {
  background-color: #ea5b0c;
  color: #fff;
  border: 1px solid #ea5b0c;
}
.blog .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover::before, .archive .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover::before, .single-post .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover::before, .single-wpm-testimonial .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover::before, .single-avada_faq .fusion-post-wrapper .fusion-meta-info .fusion-read-more:hover::before {
  color: #fff;
}
.single-post .fusion-sharing-box {
  margin-bottom: 35px;
  margin-top: 35px;
}
#sidebar .widget .heading .widget-title {
  font-size: 21px;
  padding: 6px 0;
}
#sidebar .widget .heading + ul li {
  border-bottom: 0 none !important;
}
#sidebar .widget li a:hover {
  color: #ea5b0c;
}
/**************************
 **********FOOTER***********
 ***************************/
.fusion-footer .fusion-column {
  margin-bottom: 0 !important;
}
.fusion-footer .fusion-column .widget_media_image {
  margin-bottom: 35px;
}
.fusion-footer .fusion-column .social_links {
  margin-bottom: 20px;
}
.fusion-footer .fusion-column .social_links::after {
  content: " ";
  display: block;
  width: 18px;
  height: 3px;
  background-color: #fff;
  margin: 18px auto 0;
}
.fusion-footer .fusion-column .social_links .widget-title {
  margin-bottom: 5px;
}
.fusion-footer .fusion-column .social_links .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 !important;
}
.fusion-footer .fusion-column .social_links .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon {
  font-family: "Font Awesome 5 Brands" !important;
  font-size: 18px !important;
  margin: 0 4px 7px;
}
.fusion-footer .fusion-footer-copyright-area ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.fusion-footer .fusion-footer-copyright-area ul li {
  padding: 0 25px;
  line-height: 1em;
  display: block;
  margin-bottom: 8px;
}
@media (min-width: 801px) {
  .fusion-footer .fusion-footer-copyright-area ul li {
    display: inline-block;
    margin-bottom: 0;
    border-right: 1px solid #7c7c7b;
  }
}
@media (min-width: 801px) {
  .fusion-footer .fusion-footer-copyright-area ul li:first-child {
    border-left: 1px solid #7c7c7b;
  }
}
#toTop {
  background-color: #ea5b0c;
  height: 40px;
  bottom: 93px;
  border-radius: 4px;
}
#toTop::before {
  font-size: 28px;
  font-weight: bold;
}
#toTop:hover {
  background-color: #f69c00 !important;
}
/**** Bar cookies ****/
#cookie-notice {
  font-size: 14px;
  font-weight: 500;
}
#cn-accept-cookie {
  background: #ea5b0c;
  border-color: #ea5b0c;
  color: #fff;
  vertical-align: middle;
}
#cn-accept-cookie:hover {
  background: transparent;
  color: #ea5b0c;
}
#cn-notice-text {
  display: inline-block;
  font-family: 'verdana', arial, sans-serif;
}
#cn-notice-text a {
  color: #ea5b0c;
}
#cn-notice-text a:hover {
  color: #f69c00;
}
.cn-button.wp-default {
  text-shadow: none !important;
}
@media screen and (min-width: 1200px) {
  #cn-notice-text {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 90%;
    font-size: 13.5px;
  }
}
#cn-more-info:hover {
  background: #ea5b0c;
  border-color: #ea5b0c;
  color: #fff;
}
